<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Начать гонку гонки'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();
include_once 'glava_gonki.php';
//ОнЛайн Игра Круто гонки от BleIK
//Игра самая лучшая
include_once'navi.php';
$d_viewing_racing = mt_rand(1, 13);
$d_viewing_racing2 = mt_rand(1, 13);
$d_viewing_racing3 = mt_rand(1, 13);
$d_viewing_racing4 = mt_rand(1, 13);
$d_viewing_racing5 = mt_rand(1, 13);
$d_viewing_racing6 = mt_rand(1, 13);

$new_viewing_racing = mt_rand(1321, 3123);
$new_viewing_racing2 = mt_rand(3275, 6143);
$new_viewing_racing3 = mt_rand(6345, 9145);
$new_viewing_racing4 = mt_rand(9347, 12147);
$new_viewing_racing5 = mt_rand(12347, 15177);
$new_viewing_racing6 = mt_rand(15377, 18151);

$begin_racing = "<img  src=\"images/mashine/vaz2107.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing\">Начать гонку</a>&nbsp;&nbsp;$number0</br>";
$begin_racing1 = "<img  src=\"images/mashine/vaz2112.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing\">Начать гонку</a>&nbsp;&nbsp;$number1</br>";
$begin_racing2 = "<img  src=\"images/mashine/LanserEvolutionX.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing\">Начать гонку</a>&nbsp;&nbsp;$number2</br>";
$begin_racing3 = "<img  src=\"images/mashine/Pontiac_Solstice.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing\">Начать гонку</a>&nbsp;&nbsp;$number3</br>";
$begin_racing4 = "<img  src=\"images/mashine/BMW_Z4.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing\">Начать гонку</a>&nbsp;&nbsp;$number4</br>";
$begin_racing5 = "<img  src=\"images/mashine/TVR_Sagaris.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing\">Начать гонку</a>&nbsp;&nbsp;$number5</br>";
$begin_racing7 = "<img  src=\"images/mashine/Audi_TT.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing\">Начать гонку</a>&nbsp;&nbsp;$number4</br>";
$begin_racing8 = "<img  src=\"images/mashine/Bizzarrini.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing\">Начать гонку</a>&nbsp;&nbsp;$number7</br>";
$begin_racing9 = "<img  src=\"images/mashine/KTM_X-Bow.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing\">Начать гонку</a>&nbsp;&nbsp;$number8</br>";
$begin_racing10 = "<img  src=\"images/mashine/Ferrari_612_Scaglietti_Hamann.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing\">Начать гонку</a>&nbsp;&nbsp;$number9</br>";



$begin_racing0 = "<img  src=\"images/mashine/vaz2107.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing2\">Начать гонку</a&nbsp;&nbsp;$number12></br>";
$begin_racing11 = "<img  src=\"images/mashine/vaz2112.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing2\">Начать гонку</a>&nbsp;&nbsp;$number11</br>";
$begin_racing22 = "<img  src=\"images/mashine/LanserEvolutionX.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing2\">Начать гонку</a>&nbsp;&nbsp;$number10</br>";
$begin_racing33 = "<img  src=\"images/mashine/Pontiac_Solstice.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing2\">Начать гонку</a>&nbsp;&nbsp;$number8</br>";
$begin_racing44 = "<img  src=\"images/mashine/BMW_Z4.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing2\">Начать гонку</a>&nbsp;&nbsp;$number7</br>";
$begin_racing55 = "<img  src=\"images/mashine/TVR_Sagaris.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing2\">Начать гонку</a>&nbsp;&nbsp;$number11</br>";
$begin_racing77 = "<img  src=\"images/mashine/Audi_TT.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing2\">Начать гонку</a>&nbsp;&nbsp;$number5</br>";
$begin_racing88 = "<img  src=\"images/mashine/Bizzarrini.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing2\">Начать гонку</a>&nbsp;&nbsp;$number12</br>";
$begin_racing99 = "<img  src=\"images/mashine/KTM_X-Bow.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing2\">Начать гонку</a>&nbsp;&nbsp;$number0</br>";
$begin_racing1010 = "<img  src=\"images/mashine/Ferrari_612_Scaglietti_Hamann.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing2\">Начать гонку</a>&nbsp;&nbsp;$number2</br>";



$begin_racing00 = "<img  src=\"images/mashine/vaz2107.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing3\">Начать гонку</a>&nbsp;&nbsp;$number0</br>";
$begin_racing111 = "<img  src=\"images/mashine/vaz2112.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing3\">Начать гонку</a>&nbsp;&nbsp;$number2</br>";
$begin_racing222 = "<img  src=\"images/mashine/LanserEvolutionX.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing3\">Начать гонку</a>&nbsp;&nbsp;$number3</br>";
$begin_racing333 = "<img  src=\"images/mashine/Pontiac_Solstice.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing3\">Начать гонку</a>&nbsp;&nbsp;$number5</br>";
$begin_racing444 = "<img  src=\"images/mashine/BMW_Z4.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing3\">Начать гонку</a>&nbsp;&nbsp;$number9</br>";
$begin_racing555 = "<img  src=\"images/mashine/TVR_Sagaris.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing3\">Начать гонку</a>&nbsp;&nbsp;$number5</br>";
$begin_racing777 = "<img  src=\"images/mashine/Audi_TT.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing3\">Начать гонку</a>&nbsp;&nbsp;$number9</br>";
$begin_racing888 = "<img  src=\"images/mashine/Bizzarrini.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing3\">Начать гонку</a>&nbsp;&nbsp;$number12</br>";
$begin_racing999 = "<img  src=\"images/mashine/KTM_X-Bow.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing3\">Начать гонку</a>&nbsp;&nbsp;$number11</br>";
$begin_racing101010 = "<img  src=\"images/mashine/Ferrari_612_Scaglietti_Hamann.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing3\">Начать гонку</a>&nbsp;&nbsp;$number8</br>";


$begin_racing000 = "<img  src=\"images/mashine/vaz2107.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing4\">Начать гонку</a>&nbsp;&nbsp;$number1</br>";
$begin_racing1111 = "<img  src=\"images/mashine/vaz2112.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing4\">Начать гонку</a>&nbsp;&nbsp;$number2</br>";
$begin_racing2222 = "<img  src=\"images/mashine/LanserEvolutionX.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing4\">Начать гонку</a>&nbsp;&nbsp;$number3</br>";
$begin_racing3333 = "<img  src=\"images/mashine/Pontiac_Solstice.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing4\">Начать гонку</a>&nbsp;&nbsp;$number4</br>";
$begin_racing4444 = "<img  src=\"images/mashine/BMW_Z4.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing4\">Начать гонку</a>&nbsp;&nbsp;$number5</br>";
$begin_racing5555 = "<img  src=\"images/mashine/TVR_Sagaris.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing4\">Начать гонку</a>&nbsp;&nbsp;$number0</br>";
$begin_racing7777 = "<img  src=\"images/mashine/Audi_TT.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing4\">Начать гонку</a>&nbsp;&nbsp;$number7</br>";
$begin_racing8888 = "<img  src=\"images/mashine/Bizzarrini.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing4\">Начать гонку</a>&nbsp;&nbsp;$number8</br>";
$begin_racing9999 = "<img  src=\"images/mashine/KTM_X-Bow.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing4\">Начать гонку</a>&nbsp;&nbsp;$number9</br>";
$begin_racing10101010 = "<img  src=\"images/mashine/Ferrari_612_Scaglietti_Hamann.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing4\">Начать гонку</a>&nbsp;&nbsp;$number10</br>";


$begin_racing0000 = "<img  src=\"images/mashine/vaz2107.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing5\">Начать гонку</a>&nbsp;&nbsp;$number9</br>";
$begin_racing11111 = "<img  src=\"images/mashine/vaz2112.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing5\">Начать гонку</a>&nbsp;&nbsp;$number8</br>";
$begin_racing22222 = "<img  src=\"images/mashine/LanserEvolutionX.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing5\">Начать гонку</a>&nbsp;&nbsp;$number7</br>";
$begin_racing33333 = "<img  src=\"images/mashine/Pontiac_Solstice.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing5\">Начать гонку</a>&nbsp;&nbsp;$number12</br>";
$begin_racing44444 = "<img  src=\"images/mashine/BMW_Z4.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing5\">Начать гонку</a>&nbsp;&nbsp;$number5</br>";
$begin_racing55555 = "<img  src=\"images/mashine/TVR_Sagaris.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing5\">Начать гонку</a>&nbsp;&nbsp;$number4</br>";
$begin_racing77777 = "<img  src=\"images/mashine/Audi_TT.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing5\">Начать гонку</a>&nbsp;&nbsp;$number3</br>";
$begin_racing88888 = "<img  src=\"images/mashine/Bizzarrini.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing5\">Начать гонку</a>&nbsp;&nbsp;$number11</br>";
$begin_racing99999 = "<img  src=\"images/mashine/KTM_X-Bow.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing5\">Начать гонку</a>&nbsp;&nbsp;$number12</br>";
$begin_racing1010101010 = "<img  src=\"images/mashine/Ferrari_612_Scaglietti_Hamann.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing5\">Начать гонку</a>&nbsp;&nbsp;$number2</br>";

$begin_racing00000 = "<img  src=\"images/mashine/vaz2107.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing6\">Начать гонку</a>&nbsp;&nbsp;$number10</br>";
$begin_racing111111 = "<img  src=\"images/mashine/vaz2112.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing6\">Начать гонку</a>&nbsp;&nbsp;$number12</br>";
$begin_racing222222 = "<img  src=\"images/mashine/LanserEvolutionX.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing6\">Начать гонку</a>&nbsp;&nbsp;$number11</br>";
$begin_racing333333 = "<img  src=\"images/mashine/Pontiac_Solstice.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing6\">Начать гонку</a>&nbsp;&nbsp;$number3</br>";
$begin_racing444444 = "<img  src=\"images/mashine/BMW_Z4.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing6\">Начать гонку</a>&nbsp;&nbsp;$number4</br>";
$begin_racing555555 = "<img  src=\"images/mashine/TVR_Sagaris.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing6\">Начать гонку</a>&nbsp;&nbsp;$number8</br>";
$begin_racing777777 = "<img  src=\"images/mashine/Audi_TT.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing6\">Начать гонку</a>&nbsp;&nbsp;$number5</br>";
$begin_racing888888 = "<img  src=\"images/mashine/Bizzarrini.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing6\">Начать гонку</a>&nbsp;&nbsp;$number7</br>";
$begin_racing999999 = "<img  src=\"images/mashine/KTM_X-Bow.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing6\">Начать гонку</a>&nbsp;&nbsp;$number9</br>";
$begin_racing101010101010 = "<img  src=\"images/mashine/Ferrari_612_Scaglietti_Hamann.png\" width='158px'  /><br/><a href=\"nachala.php?act=go&rand=$new_viewing_racing6\">Начать гонку</a>&nbsp;&nbsp;$number10</br>";

if ($d_viewing_racing==0){
$viewing_racing = $begin_racing;
}
if ($d_viewing_racing==1){
$viewing_racing = $begin_racing1;
}
if ($d_viewing_racing==2){
$viewing_racing = $begin_racing2;
}
if ($d_viewing_racing==3){
$viewing_racing = $begin_racing3;
}
if ($d_viewing_racing==4){
$viewing_racing = $begin_racing4;
}
if ($d_viewing_racing==5){
$viewing_racing = $begin_racing5;
}
if ($d_viewing_racing==7){
$viewing_racing = $begin_racing7;
}
if ($d_viewing_racing==8){
$viewing_racing = $begin_racing8;
}
if ($d_viewing_racing==9){
$viewing_racing = $begin_racing9;
}
if ($d_viewing_racing==10){
$viewing_racing = $begin_racing10;
}



if ($d_viewing_racing2==0){
$viewing_racing2 = $begin_racing0;
}
if ($d_viewing_racing2==1){
$viewing_racing2 = $begin_racing11;
}
if ($d_viewing_racing2==2){
$viewing_racing2 = $begin_racing22;
}
if ($d_viewing_racing2==3){
$viewing_racing2 = $begin_racing33;
}
if ($d_viewing_racing2==4){
$viewing_racing2 = $begin_racing44;
}
if ($d_viewing_racing2==5){
$viewing_racing2 = $begin_racing55;
}
if ($d_viewing_racing2==7){
$viewing_racing2 = $begin_racing77;
}
if ($d_viewing_racing2==8){
$viewing_racing2 = $begin_racing88;
}
if ($d_viewing_racing2==9){
$viewing_racing2 = $begin_racing99;
}
if ($d_viewing_racing2==10){
$viewing_racing2 = $begin_racing1010;
}






if ($d_viewing_racing3==0){
$viewing_racing3 = $begin_racing00;
}
if ($d_viewing_racing3==1){
$viewing_racing3 = $begin_racing111;
}
if ($d_viewing_racing3==2){
$viewing_racing3 = $begin_racing222;
}
if ($d_viewing_racing3==3){
$viewing_racing3 = $begin_racing333;
}
if ($d_viewing_racing3==4){
$viewing_racing3 = $begin_racing444;
}
if ($d_viewing_racing3==5){
$viewing_racing3 = $begin_racing555;
}
if ($d_viewing_racing3==7){
$viewing_racing3 = $begin_racing777;
}
if ($d_viewing_racing3==8){
$viewing_racing3 = $begin_racing888;
}
if ($d_viewing_racing3==9){
$viewing_racing3 = $begin_racing999;
}
if ($d_viewing_racing3==10){
$viewing_racing3 = $begin_racing101010;
}
if ($d_viewing_racing3==11){
$viewing_racing3 = $begin_racing101020;
}
if ($d_viewing_racing3==12){
$viewing_racing3 = $begin_racing101030;
}
if ($d_viewing_racing3==13){
$viewing_racing3 = $begin_racing101040;
}



if ($d_viewing_racing4==0){
$viewing_racing4 = $begin_racing000;
}
if ($d_viewing_racing4==1){
$viewing_racing4 = $begin_racing1111;
}
if ($d_viewing_racing4==2){
$viewing_racing4 = $begin_racing2222;
}
if ($d_viewing_racing4==3){
$viewing_racing4 = $begin_racing3333;
}
if ($d_viewing_racing4==4){
$viewing_racing4 = $begin_racing4444;
}
if ($d_viewing_racing4==5){
$viewing_racing4 = $begin_racing5555;
}
if ($d_viewing_racing4==7){
$viewing_racing4 = $begin_racing7777;
}
if ($d_viewing_racing4==8){
$viewing_racing4 = $begin_racing8888;
}
if ($d_viewing_racing4==9){
$viewing_racing4 = $begin_racing9999;
}
if ($d_viewing_racing4==10){
$viewing_racing4 = $begin_racing10101010;
}



if ($d_viewing_racing5==0){
$viewing_racing5 = $begin_racing0000;
}
if ($d_viewing_racing5==1){
$viewing_racing5 = $begin_racing11111;
}
if ($d_viewing_racing5==2){
$viewing_racing5 = $begin_racing22222;
}
if ($d_viewing_racing5==3){
$viewing_racing5 = $begin_racing33333;
}
if ($d_viewing_racing5==4){
$viewing_racing5 = $begin_racing44444;
}
if ($d_viewing_racing5==5){
$viewing_racing5 = $begin_racing55555;
}
if ($d_viewing_racing5==7){
$viewing_racing5 = $begin_racing77777;
}
if ($d_viewing_racing5==8){
$viewing_racing5 = $begin_racing88888;
}
if ($d_viewing_racing5==9){
$viewing_racing5 = $begin_racing99999;
}
if ($d_viewing_racing5==10){
$viewing_racing5 = $begin_racing1010101010;
}
if ($d_viewing_racing5==11){
$viewing_racing5 = $begin_racing1010101020;
}
if ($d_viewing_racing5==12){
$viewing_racing5 = $begin_racing1010101030;
}
if ($d_viewing_racing5==13){
$viewing_racing5 = $begin_racing1010101040;
}


if ($d_viewing_racing6==0){
$viewing_racing6 = $begin_racing00000;
}
if ($d_viewing_racing6==1){
$viewing_racing6 = $begin_racing111111;
}
if ($d_viewing_racing6==2){
$viewing_racing6 = $begin_racing222222;
}
if ($d_viewing_racing6==3){
$viewing_racing6 = $begin_racing333333;
}
if ($d_viewing_racing6==4){
$viewing_racing6 = $begin_racing444444;
}
if ($d_viewing_racing6==5){
$viewing_racing6 = $begin_racing555555;
}
if ($d_viewing_racing6==7){
$viewing_racing6 = $begin_racing777777;
}
if ($d_viewing_racing6==8){
$viewing_racing6 = $begin_racing888888;
}
if ($d_viewing_racing6==9){
$viewing_racing6 = $begin_racing999999;
}
if ($d_viewing_racing6==10){
$viewing_racing6 = $begin_racing101010101010;
}
if ($d_viewing_racing6==11){
$viewing_racing6 = $begin_racing101010101020;
}
if ($d_viewing_racing6==12){
$viewing_racing6 = $begin_racing101010101030;
}
if ($d_viewing_racing6==13){
$viewing_racing6 = $begin_racing101010101040;
}





if(isset($_GET['begin_racing']) && $_GET['begin_racing']=='over'){
$begin_racing_over = ($user['begin_racing_over'] = 0);
mysql_query("UPDATE `user` SET `begin_racing_over` = '" . $begin_racing_over . "' WHERE `id` = '$user[id]' LIMIT 1");
$begin_racing_over_rezult = ($user['begin_racing_over_rezult'] = 0);
mysql_query("UPDATE `user` SET `begin_racing_over_rezult` = '" . $begin_racing_over_rezult . "' WHERE `id` = '$user[id]' LIMIT 1");
$zona_racingg = ($user['zona_racingg'] = 0);
mysql_query("UPDATE `user` SET `zona_racingg` = '" . $zona_racingg . "' WHERE `id` = '$user[id]' LIMIT 1");


$itogo_rating = $user['winner_rating'];
$itogo_baks = $user['money_mone'];
$itogo_power = $user['kope_je'];

$power_winner_c = ($user['conditions'] - $itogo_power);
mysql_query("UPDATE `user` SET `conditions` = '" . $power_winner_c . "' WHERE `id` = '$user[id]' LIMIT 1");
$rating_winner_c = ($user['racing_rac'] + $itogo_rating);
mysql_query("UPDATE `user` SET `racing_rac` = '" . $rating_winner_c . "' WHERE `id` = '$user[id]' LIMIT 1");
$rating_winner_null = ($user['winner_rating'] = 0);
mysql_query("UPDATE `user` SET `winner_rating` = '" . $rating_winner_null . "' WHERE `id` = '$user[id]' LIMIT 1");
$rating_winner_null = ($user['kope_je'] = 0);
mysql_query("UPDATE `user` SET `kope_je` = '" . $rating_winner_null . "' WHERE `id` = '$user[id]' LIMIT 1");
$baks_winner_c = ($user['money'] + $itogo_baks);
mysql_query("UPDATE `user` SET `money` = '" . $baks_winner_c . "' WHERE `id` = '$user[id]' LIMIT 1");
$baks_winner_null = ($user['money_mone'] = 0);
mysql_query("UPDATE `user` SET `money_mone` = '" . $baks_winner_null . "' WHERE `id` = '$user[id]' LIMIT 1");


}



echo "<div class='index33'>
	<table class='wdt msg-table'>
  <tbody>
    <tr>
      <td align='left' style='vertical-align: top; width: 10%'>
        <img src='images/gonka/1.png'>
      </td>
      <td align='left' style='vertical-align: top'>
			        $user[nick], Для начала выбери себе противника и начинай гонку

                 


			</td>
    </tr>
  </tbody>
  
</table></div>";

 if (isset($user) & $user['avto']<100){
if (isset($user) & $user['benzines']<=10)
{

if ($user['pol']==0){

}
else
{

echo "<div class='534'>
	<table class='wdt msg-table'>
  <tbody>
    <tr>
      <td align='left' style='vertical-align: top; width: 10%'>
        <img src='images/gonka/1.png'>
      </td>
      <td align='left' style='vertical-align: top'>
			        $user[nick], у тебя слишком мало бензина для гонки нужно тебе больше 10литров тебе обязательно нужно заправиться

                 


			</td>
    </tr>
  </tbody>
  
</table></div>";
}
}
echo "<div class='wdt gray-table'>$viewing_racing </div><hr/>";
echo "<div class='wdt gray-table'>$viewing_racing2</div><hr/>";
echo "<div class='wdt gray-table'>$viewing_racing3</div><hr/>";
echo "<div class='wdt gray-table'>$viewing_racing4</div><hr/>";
echo "<div class='wdt gray-table'>$viewing_racing5</div><hr/>";
echo "<div class='wdt gray-table'>$viewing_racing6</div><hr/>";
}
else
{
echo "Купи машуну на автозаводе чтобы ты могу участвовать в гонках";
}
echo "</div>";
include_once '../sys/inc/tfoot.php';
?>
